Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158987 - Add Channel Mappings for RHN Provisioning (Academic Edition)
Summary: Add Channel Mappings for RHN Provisioning (Academic Edition)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels
Version: RHN Stable
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris MacLeod
QA Contact: Max Spevack
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-27 14:26 UTC by Matt Webbink
Modified: 2007-04-18 17:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-16 15:37:55 UTC


Attachments (Terms of Use)

Description Matt Webbink 2005-05-27 14:26:19 UTC
Please add the channel mappings to:

SVC0067, SVC0068, and WAR0205

Per revision # 56975 of rhel-academic-mappings.csv.

These mappings will enable RHN Provisioning for Academic Site Subscriptions.

Please push the channel mappings to production by Wednesday, June 1st.

Comment 1 Chris MacLeod 2005-06-03 20:34:55 UTC
Status?


Comment 2 Matt Webbink 2005-06-13 17:57:51 UTC
Please run in QA.

According to James Slagle, I can continue to make changes in the current branch,
and he will take care of updating their branch until rhn400 goes to production.

Comment 3 Chris MacLeod 2005-06-14 17:24:23 UTC
Processing CSV /tmp/rhel-academic-mappings.csv
  found 3 items
    SVC0067 SVC0068 WAR0205 
Creating item mappings
  processing item SVC0068
  processing item SVC0067
  processing item WAR0205
Scheduling org repolls
  0 orgs have active SVC0068 lines
  0 orgs have active SVC0067 lines
  0 orgs have active WAR0205 lines
Committing

Done in qa


Comment 4 Matt Webbink 2005-06-14 20:56:25 UTC
Push to production.

Comment 5 Chris MacLeod 2005-06-14 22:43:43 UTC
file a ticket with soc-requst then make sure the bug gets closed after it's done
(or before doesn't really matter)


Note You need to log in before you can comment on or make changes to this bug.